.staticInner {
	margin: 0 auto;
	width: 600px;
}
.allDashedBorderTable {
	border-collapse: separate;
	th, td {
		border-bottom: solid 8px transparent;
		border-right: solid 8px transparent;
	    -moz-border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
	    -webkit-border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
	    border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
	    &:first-child {
	    	border-left: solid 8px transparent;
	    	-moz-border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
		    -webkit-border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
		    border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
	    }
	}
	tr:first-child {
		th {
			text-align: center;
		}
		th, td {
			border-top: solid 8px transparent;
	    	-moz-border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
		    -webkit-border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
		    border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
		}
	}
}
.descWrap {
	margin-bottom: 35px;
	font-size: 12px;
	.vipTable {
		text-align: center;
		border-collapse: separate;
		th, td {
			padding: $td_padding;
			height: 60px;
			border-bottom: solid 8px transparent;
			border-right: solid 8px transparent;
		    -moz-border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
		    -webkit-border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
		    border-image: url(../img/assets/ordermoneyborder.png) 8 7 repeat;
		    &:last-child {
		    	border-right: 0;
		    }
		}
		th {
			font-size: 14px;
			font-weight: normal;
		}
		tr:first-child {
			th, td {
				height: 10px;
				padding: 7px 0;
			}
		}
	}
	.paywayTable {
		margin: 30px 0 0;
		th {
			height: 80px;
			width: 200px;
		}
		td {
			padding: 30px $td_padding $td_padding;
			vertical-align: top;
			.headDotTxt {
				font-size: 12px;	
			}
		}
	}
	.abroadTable {
		font-size: 12px;
		margin: 30px 0 0;
		th {
			font-size: 14px;
			width: 200px;
			text-align: center;
		}
		td {
			height: 100px;
			padding: 30px;
		}
		.headDotTxt {
			font-size: 12px;
		}
	}
	.expressIcon {
		padding: 12px 45px 12px 0;
		margin-right: 20px;
		&.sfexpress {
			background: url(../img/icons/sfexpress.png) no-repeat right center;
		}
		&.chinapost {
			background: url(../img/icons/chinapost.png) no-repeat right center;
		}
	}
	.checkSF, .checkChinapost {
		display: inline-block;
		padding: 32px 0 0 45px;
	}
	.checkSF {
		background: url(../img/icons/sfexpress.png) no-repeat left center;
	}
	.checkChinapost {
		background: url(../img/icons/chinapost.png) no-repeat left center;
	}
	.deliverTable {
		font-size: 12px;
		th, td {
			padding: $td_padding;
			box-sizing: border-box;
		}
		th {
			font-size: 14px;
			width: 150px;
		}
		tr:first-child {
			th {
				height: 80px;
			}
		}
		.shipment {
			text-align: center;
			padding-left: 0;
			padding-right: 0;
		}
		.volume {
			text-align: center;
		}
		.checkDeliver {
			span {
				margin: 0 5px 0 0;
			}
			.checkPelican {
				margin-right: 10px;
			}
		}
		.checkFamily {
			display: block;
			width: 55px;
			height: 55px;
			background: url(../img/icons/family.png) no-repeat center center;
			margin: 0 auto;
		}
	}
	.checkFamilyStore {
		text-align: center;
		a {
			display: inline-block;
			width: 55px;
			height: 55px;
			background: url(../img/icons/family.png) no-repeat center center;
			margin-top: 5px;
		}
	}

}
.indentDiv {
	margin-left: 20px;
}